.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{

display: block;
width: 100px; /*Width of top level menu link items*/
height: 16px;
padding: 6px 4px;
border: 0px solid #ffffff;
border-left-width: 0;
border-left: 0px solid #ffffff;
text-decoration: none;
background: none;
color: #000000;
font: normal 14px verdana;
text-align:center;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0px;
top: 0px;
border-top: 1px solid #d3ceb7;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
margin-top:0px;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 78px; /*width of sub menu levels*/
font-weight: normal;
padding: 5px 6px;
background: #ffffff;
border-left: 1px solid #d3ceb7;
border-right: 1px solid #d3ceb7;
border-bottom: 1px solid #d3ceb7;
height: 15px;
text-align:center;
}

.horizontalcssmenu ul li a:hover{
background: #000000;
color: #ffffff;
}

.horizontalcssmenu ul li ul li a:hover{
background: #d3ceb7;
text-decoration: none;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(menuarrow.gif) no-repeat center left;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */